DRM_MODE_VREFRESH(9)

NAME
drm_mode_vrefresh - get the vrefresh of a mode

SYNOPSIS

int drm_mode_vrefresh(const struct drm_display_mode * mode);

ARGUMENTS

mode
    mode

RETURNS

modes's vrefresh rate in Hz, rounded to the nearest integer. Calculates the value first if it is not yet set.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT